EventHttpRequest::sendReplyChunk
EventHttpRequest::sendReplyStart
EventHttpRequest
PHP Manual

# EventHttpRequest::sendReplyEnd

Complete a chunked reply, freeing the request as appropriate

### Description

public void EventHttpRequest::sendReplyEnd ( void )

Complete a chunked reply, freeing the request as appropriate.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- EventHttpRequest::sendReplyStart
- EventHttpRequest::sendReplyChunk